@echo off
setlocal

if "%~0"=="BADRUN_R.cmd" goto START
cls
echo RUNNING APPLICATION WITH INCORRECT ARGUMENTS (DEBUG):
echo ßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßß

:START
call #SETTINGS.cmd
if %errorlevel% neq 0 goto ERROR

call RUN_R.cmd "A" "B" "C"
if %errorlevel% neq 0 goto ERROR

goto FINISH

::==================================================================================================
:RESET_ERROR
set errorlevel=0
set errorlevel=
goto :EOF
::==================================================================================================
:ERROR
if not "%~0"=="BADRUN_R.cmd" (
echo 
if not "%$cmd_plain%"=="1" pause )
endlocal
verify # 2>nul
goto :EOF
:FINISH
if not "%~0"=="BADRUN_R.cmd" echo.
endlocal
call :RESET_ERROR
goto :EOF
::==================================================================================================
